#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6,#footer input, #footer textarea, #footer select{font-weight: normal; }

#footer h2{ font-size: 1.2em;}

#footer
{
  background:#f3f3f5;
  height:420px;
  padding:12px 0;
}

#footer h2
{
  color:#6d6d6d;
  font-family:"Futura W01 heavy", sans-serif;
  padding-bottom:5px;
}

#footer li
{
  color:#717173;
  font-size:12px;
}

#footer .section-hdr
{
  font-size:14px;
  text-transform:uppercase;
  font-family:"Futura W01 heavy", sans-serif;
  line-height:28px;
}

#footer Â§.footer-copyright-hdr
{
  font-size:12px;
  font-family:"Futura W01 Medium", sans-serif;
  float:left;
  width:750px;
  margin-top:7px;
}

#footer-conatiner
{
  width:960px;
  margin:auto;
}

#footer-sections
{
  background:url(/pws/client/images/footer-images/footer-divide.png) repeat-x top;
  clear:both;
  padding-top:18px;
}

.footer-section-help-list,footer-sections-info-list,.footer-sections-delivery-list,#footer li
{
  list-style:none;
  line-height:26px;
  font-size:14px;
}

.footer-section-help-list,.footer-sections-info-list,.footer-sections-delivery-list,#footer ul
{
  padding:0;
}

/*--------Footer link styling--------*/
.footer-section-help-list a,.footer-sections-info-list a,.footer-sections-delivery-list a
{
  text-decoration:none;
  color:#717173;
}

.footer-section-help-list a:hover,.footer-sections-info-list a:hover,.footer-sections-delivery-list a:hover
{
  text-decoration:underline;
}

/*--------Copyright and cards section--------*/
#footer-bottom-section
{
  background:url(/pws/client/images/footer-images/footer-divide.png) repeat-x top;
  clear:both;
  padding-top:15px;
}

/*--------Social Section--------*/
#footer .social-hdr
{
  font-size:14px;
  text-transform:uppercase;
  width:190px;
  float:left;
  margin-top:30px;
  margin-left:180px;
}

#footer #social-section
{
  text-align:center;
  overflow:hidden;
  clear:both;
  overflow:hidden;
  background:url(/pws/client/images/footer-images/footer-divide.png) repeat-x top;
  padding-top:5px;
  margin:10px 0 0;
}

#footer #social-section ul
{
  width:390px;
  float:left;
  margin-bottom:13px;
  margin-top:18px;
}

#footer .social-icons li
{
  list-style:none;
  display:inline;
  padding:10px 15px 0 0;
}

/*------------end--------------*/
/*--------Sections--------*/
#footer-help-section
{
  width:212px;
  float:left;
}

#footer-delivery-options-section
{
  width:282px;
  float:left;
}

#footer-infomation-section
{
  width:218px;
  float:left;
}

#footer .copyright-details
{
  clear: both;
  float: left;
  width: 720px;
}

#email-sign-ups-and-unicef
{
  float:left;
  width:236px;
}

#footer .the-sign-up-form
{
  padding:5px 0 14px;
}

/*--------unicef-------*/
#footer .unicef-section
{
  margin-bottom:11px;
}

#footer .unicef-hdr
{
  font-size:14px;
  text-transform:uppercase;
  background:url(/pws/client/images/footer-images/two-line-divide.png) repeat-x top;
  padding-top:20px;
  padding-bottom:12px;
}

#footer .unicef-logo
{
  padding:4px 0 0 65px;
}

#footer .card-payment-options
{
  float:left;
}

/*--------Opacity fade--------*/
#footer .opacity {transition: opacity 0.3s ease-in 0s;}
#footer .opacity:hover
{
  opacity:0.5;
}

#footer .payemnt-icons
{
  margin-left:495px;
}

/*-------- Sign up form --------*/
#footer .sign-up-form-field
{
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #E1E1E1;
  height:31px;
  padding:0 2px;
  width:150px;
  margin:0 0 10px;
}

#footer .signup-check-box
{
  font-family:"Futura W01 Medium", sans-serif;
  font-size:12px;
  color:#717173;
}

/*-------- Sign up buttons --------*/
#footer .sign-up-btn
{
  background:#7a4ff7;
  background-image:0;
  background-image:0;
  background-image:0;
  background-image:0;
  background-image:linear-gradient(tobottom,#7a4ff7,#6144b0);
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
  font-family:Arial;
  color:#ffffff;
  font-size:12px;
  padding:8px 14px;
  text-decoration:none;
  border:0;
  margin:-5px;
}

#footer .sign-up-btn:hover
{
  background:#5d24ec;
  background-image:0;
  background-image:0;
  background-image:0;
  background-image:0;
  background-image:linear-gradient(tobottom,#5d24ec,#b092f9);
  text-decoration:none;
  border:0;
}

.hide-gift-cards li{display: none; }

body.country_GB .hide-gift-cards li{display: block;}
